*{
    margin:0;
    padding:0;
    text-decoration: none;
    list-style: none;
    }
footer{
    position: relative;
    width: 100%;
    height: auto;
    padding: 50px 100px;
    background: #333;
    z-index: 10;
    font-family:sans-serif;
}
footer .container{
    width: 100%;
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr;
    grid-gap: 20px;
}
footer .container .sec h3{
    position: relative;
    color:#fff;
    font-weight: 600;
    font-family: sans-serif;
    margin-bottom: 15px;
    text-align: start;
}
footer .container .sec p{
    color: #76a0a1;
    text-align: justify;
}
footer .container .sci{
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(4,50px);
}
footer .container .sci li a{
    display: inline-block;
    width: 36px;
    height: 36px;
    background: #76a0a1;
    display: grid;
    align-content: center;
    justify-content: center;
    text-decoration: none;
}
footer .container .sci li a i{
    color: #fff;
    font-size: 20px;
}
footer .container .quicklinks{
    position: relative;
}
footer .container .quicklinks ul li{
    list-style: none;
}
footer .container .quicklinks ul li a{
    color: #76a0a1;
    text-decoration: none;
    margin-bottom: 10px;
    display: inline-block;
}
footer .container .contact .info{
    position: relative;
}
footer .container .contact .info li{
    display: grid;
    grid-template-columns: 30px 1fr;
    margin-bottom: 16px;
}
footer .container .contact .info li span{
    color: #76a0a1;
    font-size: 20px;
}
footer .container .contact .info li a{
    color: #76a0a1;
    text-decoration: none;
}
.copyrightText{
    width: 100%;
    padding: 20px 100px 30px;
    text-align: center;
    color: #fff;
}

@media (max-width:991px) {
    footer{
        padding: 40px;
    }
    footer .container{
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2,1fr);
        grid-gap: 20px;
    }
    .copyrightText{
        padding: 20px 40px 30px;
    }
}
@media (max-width:768px) {
    footer .container{
        width: 100%;
        display: grid;
        grid-template-columns: repeat(1,1fr);
        grid-gap: 20px;
    }
}